Bug 62351 - Installer stops when setting up linux
Installer stops when setting up linux
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 21:00 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-29 21:00:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; AOL 7.0; Windows 98; DigExt)

Description of problem:
Installer stops when setting up linux

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install linux
2.
3.
	

Actual Results:  See Additional Info

Expected Results:  Install should have completed

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in ins
Comment 1 Need Real Name 2002-04-07 11:26:32 EDT
The above problem has been fixed.  However, when installing I am now getting a 
msg that "the file  /mnt/source/RedHat/RPMS/gimp-devel-1.1.25-1.i386.rpm  
cannot be opened".  The file is on the CD but it is not at this location.  The 
file is in RedHat/RPMS/*.*  -  Where should I look for this update?
Comment 2 Michael Fulbright 2002-04-09 14:28:35 EDT
Have you verified the md5sums of your download?
Comment 3 Michael Fulbright 2002-04-30 14:46:10 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.